Error when saving project with memory layers

2013-02-08 07:12 PM - Larry Shaffer

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16196

Description

When saving a project with memory layers the following dialog appears:

'QgsVectorDataProvider' object has no attribute 'select'

This is since new vector api upgrade. I'm assuming this is just because the memory layer provider has not be upgraded yet.

History

#1 - 2013-02-09 01:03 AM - Giovanni Manghi

- Priority changed from Normal to Severe/Regression

#2 - 2013-02-09 12:34 PM - Larry Shaffer

- Status changed from Open to Closed

After some more testing, it is not QGIS, but the MemoryLayerSaver plugin. Moving issue to that tracker.
